.s-counters{
  .icon{
    font-size: 50px;
    color: #c7b299;
  }
  .spincrement{
    color: white;
    font-family: "Montserrat - Ultra Light",sans-serif;
    font-size: 48px;
    font-weight: 300;
    line-height: 36px;
    margin: 20px 0;
  }
  .heading{
    color: #c7b299;
    font-family: Montserrat,sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 30px;
  }
  .border{
    background: #fff;
    display: block;
    width: 30px;
    margin: 0 auto;
    height: 1px;
  }
  padding: 60px 0;
  background-color: #f4f5f8;
  background-image: linear-gradient(to right, #211b19 0%, #4e3427 100%);

}